body {
    margin: 0;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

header {
    float: right;
    background-color: #2F3A58;
    height:56px;
    width: 100%;
    margin: 0;
    display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: center;    
}

.general_name {
font-family: 'Roboto', sans-serif;
font-size: 24px;
font-weight: 400;
line-height: 28px;
letter-spacing: 0em;
text-align: left;
color: #FFFFFF;
margin-left: 17px;
flex: 1;
}

.logo {
    height: 33px;
    width: 33px;
    margin-left: 16%;
}

.menu {
    margin-right: 16%;
}

.time {
    height: 28px;
    width: 93px;
    margin-right: 23px;
    margin-left: 238px;
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: left;
    color: #FFFFFF;
}

main {
width: 68%;
min-height: 224px;
display: flex;
margin: auto;
margin-top: 16px;
background: #FFFFFF;
box-shadow: 2px 4px 4px rgba(0, 0, 0, 0.12);
padding: 15px;
}

.info {
font-family: 'Roboto', sans-serif;
font-size: 24px;
font-weight: 400;
line-height: 28px;
letter-spacing: 0em;
text-align: left;
color: #1A1E47;
margin-left: 12px;
}

.info_text {
font-family: 'Roboto', sans-serif;
font-size: 12px;
font-weight: 400;
line-height: 14px;
letter-spacing: 0em;
text-align: left;
margin: 15px;
margin-left: 0px;
}

.plus {
    outline: none;
    border: 0;
    background: transparent;
    cursor: pointer;
    margin-left: auto;
    height: 28px;
}

#form1 {
    
}